﻿@charset "utf-8";/*CSS Author:http://www.ihtml.cn*/
/* 全部 */
body{background-color:#eee;}
.sub_body{background:url(../images/sub_main.png) repeat;}
.wrap{width:974px;overflow:hidden;margin:0 auto;}

/* ----------头 */
#header{ background-color:#81358c; height:80px; width:100%;}
#head_gradient{ background:url(../images/head_gradient.png) repeat-x right top;_background:none;height:80px;width:100%;}
#head_logo{ background:url(../images/head_logo.png) no-repeat; width:192px; height:47px; overflow:hidden; position:absolute; margin:26px 0 0 22px;}
#head_logo a{ display:block; width:100%; height:100%; text-indent:-1987px; overflow:hidden;}
.slogan{ position:absolute;color:#FFF;margin:45px 0 0 225px; font-size:18px;}
#top_link{margin:40px 0 0 760px; position:absolute;}
#top_link a{margin:0 7px;}
.login_btn{ display:block;background:url(../images/login_btn.png) no-repeat; width:45px; height:18px; text-align:center; line-height:18px; position:absolute; margin:40px 0 0 898px;}
.login_btn span{display:block;/*font-size:9px;-webkit-transform: scale(0.75);-o-transform: scale(1);*/}
.login_btn:hover{color:#81358c; text-decoration:none;}
.welcome{ position:absolute;margin:10px 0 0 710px; width:160px; text-align:right;}

/*----------导航
#nav{ background:url(../images/nav.png) repeat-x; height:20px;width:100%;cursor:pointer; position:absolute;z-index:10;left:0px;}
.nav_drap_ico{ position:absolute; width:7px; height:4px; overflow:hidden; background:url(../images/ico.png) no-repeat;left:50%;margin-left:-3px;margin-top:7px;z-index:10;*display:none;}
#nav_list{ display:none; margin-left:120px;margin-top:-10px;*margin-top:5px;}
#nav li{ float:left;width:95px; text-align:center;height:22px; overflow:hidden;}
.nav_1{ display:block; background:url(../images/nav_line.png) no-repeat right center;*zoom:1;}
#nav_list li a{color:#333;}
#nav_list li a:hover{ text-decoration:none;}
#nav_list li:hover{ background:url(../images/nav_hover.png) no-repeat center bottom;*zoom:1;}
#nav_list li dl{ display:none; position:absolute;  width:130px; padding-top:1px;*margin-left:-50px;z-index:50}
#nav_list li dl dd{ background-color:#FFF;}
#nav_list li dl a{ display:block;padding:5px 5px 5px 15px; text-align:left;}
#nav_list li dl a:hover{ background-color:#37b44c; color:#FFF; text-decoration:none;} 
*/
/*
#nav {background:url(../images/nav.png) repeat-x; height:30px;width:100%;cursor:pointer; position:absolute;z-index:5;left:0px;padding-top:2px;}
.nav_drap_ico{ position:absolute; width:7px; height:4px; overflow:hidden; /*background:url(../images/ico.png) no-repeat;left:50%;margin-left:-3px;margin-top:7px;z-index:10;-webkit-animation:cloud 1s linear infinite; -moz-animation:cloud 1s linear infinite; animation:cloud 1s linear infinite;}
#nav_list{  margin-left:120px;*margin-top:5px;}
#nav li {float:left;width:95px; text-align:center;overflow:hidden;}
#nav li a {color:#333;height:25px; display:block;}
.nav_1{ display:block; background:url(../images/nav_line.png) no-repeat right center;}
#nav dl{ display:none; position:absolute; z-index:1000; width:130px;background:#888; padding-top:1px;*margin-left:-50px;}
#nav dl dd { background-color:#FFF;}
#nav dl dd a {display:block;padding:5px 5px 5px 15px; text-align:left;}
#nav dl dd a:hover {background-color:#37b44c; color:#FFF; text-decoration:none;}*/
@-webkit-keyframes cloud{ 
0%{-webkit-transform:translateY(0%);}
50%{-webkit-transform:translateY(100%);}
100%{-webkit-transform:translateY(0%);}
 }
@-moz-keyframes cloud{ 
0%{-moz-transform:translateY(0%);}
50%{-moz-transform:translateY(100%);}
100%{-moz-transform:translateY(0%);}
}
@keyframes cloud{
0%{transform:translateY(0%);}
50%{transform:translateY(100%);}
100%{transform:translateY(0%);}
}

/*alert*/
.reserv_alert{ width:300px; position:absolute; background-color:#FFF;border-radius:2px 2px 0 0; display:none}
.alert_logo{ background:url(../images/alert_logo.png) no-repeat; width:110px; height:27px; margin-bottom:8px;}
.alert_line{background-color:#36b34a; height:3px; margin-bottom:10px;}
.ra_msg{padding:25px;}
.ra_msg p{margin-top:10px;}
.ra_btn{ display:block; width:150px; float:left; height:33px; overflow:hidden; text-align:center; line-height:33px; color:#FFF; font-size:18px; background-color:#36b34a; border-radius:2px 2px 0 0; cursor:pointer}
.ra_btn:hover{ text-decoration:none; background-color:#20912e;}


/*main*/
#home_main{min-height:600px; width:100%; background:url(../images/home_main.png) repeat-x #eee}

/*home_flash*/
.home_swf{ height:390px; overflow:hidden; position:relative;z-index:0;padding-top:70px;}

.home_clm_line{ background:url(../images/home_clm_line.png) no-repeat left center; width:2px; height:210px; float:left;}
/*news*/
.news{ display:block; width:300px; height:165px; overflow:hidden; margin:28px 18px 0 3px; float:left; display:inline}
.tabbed_content {width:300px;}
.tabs {height:25px;position: relative; margin-bottom:12px;}
.tabs .moving_bg {background:url(../images/tab_item.png) repeat-x left bottom;position: absolute;z-index: 190;left: 0;height:25px;margin-bottom:10px; width:52px;}
.tabs .tab_item {padding:0 3px;position: relative;z-index:200;cursor: pointer; color:#333;}
.tabbed_content .slide_content {overflow: hidden;position: relative;width: 300spx;}
.tabslider {width: 5000px;}
.tabslider ul {float: left;width: 300px;margin: 0px;padding: 0px;}
.tabslider ul a {text-decoration: none;}
.tabslider ul li {height:26px; line-height:26px;border-bottom:1px solid #e5e5e5; position:relative; padding-left:15px;}
.tabslider ul li i{ background:url(../images/ico.png) no-repeat 0 -4px; position:absolute;display:block; width:3px; height:5px; overflow:hidden; left:2px;top:11px;}
.news .tabs .tab_current,.tabslider ul a:hover{color:#81358c;}

/* ----------日历 */
#home_calendar{width:285px; overflow:hidden; float:left; margin:28px 18px 0 18px;}

/*视频*/
#home_video{ width:284px; height:157px; overflow:hidden; margin:27px 18px 0 18px; float:left;}

/* ----------slide */
#slide{ height:374px; width:100%; overflow:hidden; margin-bottom:20px; background:url(../images/home_slide_bg.png) repeat-x;}

/*下按钮*/
.hb_btns{display:block;width:236px; height:89px; overflow:hidden;background-color:#22ac38; float:left; margin:47px 44px 0 42px; box-shadow:3px 3px 3px rgba(0,0,0,0.2); text-align:center; font-size:24px;color:#FFF;display:inline; border-radius:2px;padding-top:30px;}
.hb_btns em{ display:block; font-family:DIN,\5FAE\8F6F\96C5\9ED1; font-size:42px; line-height:42px;margin:10px auto 0 auto; text-indent:-1987em;background:url(../images/home_btn.png) no-repeat}
.hb_btns em.btn_txt1{ background-position:0 0;width:81px; height:31px;overflow:hidden;background-image:none;text-indent:0;font-style:normal;font-size:21px}
.hb_btns em.btn_txt2{ /*background-position:0 -31px;*/width:147px; height:31px;overflow:hidden;background-image:none;text-indent:0;font-style:normal;font-size:21px}
.hb_btns:hover{ text-decoration:none; background-color:#1c8c29;}
.code{ float:left; margin:50px 18px 0 50px; width:250px; overflow:hidden}
.code_img{ width:117px; height:117px; overflow:hidden; float:left;}
.foot_phone{ background:url(../images/foot_phone.png) no-repeat center top;padding-top:80px; width:120px; text-align:center; float:right;}


/* ----------脚 */
#footer{ height:310px; background-color:#b9baba; width:100%;padding-top:40px;}
.site_map{ float:left; width:97px; overflow:hidden;padding-left:20px;}
.site_map dt{border-right:1px solid #adadac; height:14px; line-height:14px; margin-bottom:8px; font-weight:bold}
.site_map a:hover,.e_title_mail:hover{color:#FFF; text-decoration:none;}

/*email*/
.email_wrap{ float:left; width:155px; overflow:hidden;}
.e_title_mail{height:14px; line-height:14px;margin-bottom:8px; text-align:center; display:block;position:relative;}
.e_title_mail i{ display:block; position:absolute;background:url(../images/ico.png) no-repeat 0 -33px; width:16px; height:14px; overflow:hidden;right:10px;}
.copy_right{ clear:both;padding:120px 0 0 20px;}

/*顶登录*/
#top_login{ background:url(../images/top_login.png) repeat-x; width:100%; height:70px; display:none;}
.tl_wrap{padding:20px 0 0 150px;}
.tl_title{ float:left; font-size:18px; line-height:29px; display:block;padding-right:15px;}
.tl_box{ background-color:#edeeee; border-radius:1px; height:29px; width:230px; float:left; overflow:hidden; margin-right:10px;}
.tl_box input{background-color:#edeeee; border:1px solid #edeeee;font-family:\5FAE\8F6F\96C5\9ED1; color:#666; position:relative;width:200px;top:4px;left:3px;}
.tl_btn{ display:block; background:url(../images/tl_btn.png) no-repeat; width:77px; height:29px; cursor:pointer; border:none; float:left;border-radius:1px; margin-right:10px;}
.tl_reg{ float:left; display:block; height:29px; line-height:29px;padding:0 10px;}
.tl_reg a:hover{ color:#FFF; text-decoration:none;}
#tl_cloce{ float:left; cursor:pointer; display:block; height:29px; line-height:29px; margin-left:20px; color:#dedfdf;}
#tl_cloce:hover{color:#81358C;}

/*pop_login*/
#pop_login{ width:222px;overflow:hidden; border-radius:1px; background-color:#eaeaea; position:absolute; display:none;}
#pl_choce{ height:34px; margin-bottom:15px;}
#pl_choce li{width:111px; float:left; height:34px; background-color:#85878a; text-align:center; line-height:34px; font-size:16px; color:#FFF; border-radius:1px 1px 0 0; cursor:pointer;}
#pl_choce li.hover{ background-color:#6d7075;}
.pl_box{ width:159px; height:24px; overflow:hidden; border:1px solid #b4b5b7;padding-left:30px; position:relative; margin-bottom:12px; margin-left:15px;}
.pl_box i{ position:absolute; display:block; width:26px; height:24px; overflow:hidden; border-right:1px solid #b4b5b7;left:0px;top:0px;background:url(../images/ico.png) no-repeat}
.pl_box input{ background-color:#eceded; width:150px; border:1px solid #eceded; color:#666;font-family:\5FAE\8F6F\96C5\9ED1;}
.pl_box i.pl_name{ background-position:0px -9px;}
.pl_box i.pl_pwd{ background-position:-24px -9px;}
.pl_btn{ background:url(../images/pl_btn.png) no-repeat;width:222px; height:66px; border:none; cursor:pointer; margin-top:10px;}
.pl_btn:hover{ background-position:left bottom;}
.remember{ position:relative;top:2px; margin:0 3px 0 20px;}

/*home_right_topic*/
#home_right_topic{width:167px; height:51px; position:fixed;_position:absolute;top:125px;right:0px;z-index:100;}


/* ------------------------------------------------------------二页级 */
#sub_main_shadow{ background-color:#FFF; box-shadow:0 0 5px rgba(0,0,0,.3); margin-bottom:80px;}
#sub_banner{ height:330px; overflow:hidden; position:relative;background:url(../images/loading.gif) no-repeat center center;}
.sub_banner_title{ width:330px; height:118px; background:url(../images/page_title_bg.png) repeat; margin:212px 0 0 76px; color:#FFF; position:absolute;}
.sub_banner_title h6{ font-size:28px; line-height:34px; padding:25px 0 10px 20px;height:40px;}
.sub_banner_title h6 span{display:block;text-indent:-1987px;overflow:hidden;float:left;margin-top:6px;margin-right:10px;}
.sub_banner_title h6 em{float:left;}
.about_banner_txt{width:71px;height:24px;background:url(../images/about_banner_txt.png) no-repeat}
.voice_banner_txt{width:62px;height:24px;background:url(../images/voice_banner_txt.png) no-repeat}
.learn_banner_txt{width:105px;height:24px;background:url(../images/learn_banner_txt.png) no-repeat}
.network_banner_txt{width:104px;height:24px;background:url(../images/network_banner_txt.png) no-repeat}
.active_banner_txt{width:114px;height:24px;background:url(../images/active_banner_txt.png) no-repeat}
.nurture_banner_txt{width:120px;height:24px;background:url(../images/nurture_banner_txt.png) no-repeat}
.video_banner_txt{width:62px;height:24px;background:url(../images/video_banner_txt.png) no-repeat}


.sub_banner_title p{ font-size:18px;margin-left:160px;clear:both;display:none}
.sub_banner_title:hover{ text-decoration:none;margin-top:207px;height:123px;}

/*---about*/
#about_item1{z-index:20;}
.about_item{ background:url(../images/about_bg.png) repeat-x; border-top:1px solid #ececed; line-height:280%;padding:50px 90px; position:relative;*zoom:1;}
.about_item p{padding-bottom:15px;}
/*a1*/
.ai1_box{width:370px; float:left;}
.ai1_box2{ margin-left:50px;}
.steer_btn{ display:block; width:100px; height:30px; text-align:center; line-height:30px; color:#FFF; font-size:16px; background-color:#22ac38; text-decoration:none;border-radius:3px;}
.steer_btn:hover{ text-decoration:none;}
/*a2*/
.ai2_box{width:355px;margin-left:420px;}
/*about move img*/
.about_move_img{ position:absolute;z-index:10; top:720px; box-shadow:3px 3px 5px rgba(0,0,0,0.2);}

/*赞助商*/
.sponsored_list li{ float:left; margin:6px 11px 6px 0;}
.sponsored_list li a{ display:block; width:185px; height:130px; overflow:hidden; border:1px solid #d8d9da; border-radius:2px;}
.sponsored_list li a:hover{border-color:#81358c}
.clear50{clear:both;height:50px;line-height:0px;font-size:0px;overflow:hidden;}

/*---voice*/
.voice_newsletter{display:block;background:url(../images/voice_newsletter.png) no-repeat; width:221px; height:41px; position:absolute;line-height:30px; font-size:18px;color:#FFF;padding:0 10px; margin-left:733px;}
.voice_newsletter:hover{ text-decoration:none;}
.voice_choce{ margin-bottom:40px;height:35px;}
.voice_choce li{ display:block;float:left; height:35px;display:inline;padding:0 15px;}
.vc_line{ background:url(../images/voice_choce.png) no-repeat right center;padding-right:1px;}
.voice_choce li a{ display:block; height:35px; line-height:35px; float:left;}
.voice_choce li a:hover{color:#81358c; text-decoration:none;}
.voice_choce li a.current{color:#81358c; background:url(../images/tab_item.png) repeat-x left bottom;}
.voice_list li{float:left;width:194px;height:205px; overflow:hidden;}
.voice_list li p{padding:0 10px;}
.voice_date{margin-left:10px;}
.voice_img img{ display:block; border:10px solid #ababac;background:url(../images/loading.gif) no-repeat center center;width:165px;height:110px; overflow:hidden}
.voice_list li:hover{color:#81358c;}
.voice_list li:hover a{color:#81358c;}
.voice_list li:hover img{border-color:#81358c;}
#voice_page_num{text-align:right;margin-bottom:50px;}
#voice_page_num a{margin:0 5px;}
#voice_page_num a:hover,#voice_page_num a.current,#voice_page_num .cur a{ text-decoration:underline;color:#81358c;}
/*newsletter*/
.newsletter_form{padding:80px 50px;}
.nf_file{ line-height:35px; margin-bottom:5px}
.nf_file .nf_title{ float:left;margin-right:10px;}
.fn_box{ float:left}
.fnb_1{width:267px;height:24px;background-color:#edeeee;border:1px solid #cecfd0; line-height:24px;margin-top:3px; position:relative;}
.fnb_1 input{ width:265px;background-color:#edeeee;border:1px solid #edeeee; position:relative;left:0px;top:0px;}

.fnb_2{width:650px;}
.fnb_2 input{top:2px;margin-right:5px;}
.fn_choce{margin-right:15px;}
.fnb_3{width:130px;height:24px;background-color:#edeeee;border:1px solid #cecfd0; line-height:24px;margin-top:3px; position:relative;left:15px;}
.fnb_3 input{ width:125px;background-color:#edeeee;border:1px solid #edeeee; position:relative;left:0px;top:0px;}
.fn_btn{ width:86px; height:31px; background-color:#39b44c; border:none; border-radius:2px; font-weight:bold; cursor:pointer}
.fn_btn:hover{ background-color:#81358c}
.clear30{clear:both;height:30px;line-height:0px;font-size:0px;overflow:hidden;}
.clear10{clear:both;height:10px;line-height:0px;font-size:0px;overflow:hidden;}
.clear20{clear:both;height:20px;line-height:0px;font-size:0px;overflow:hidden;}
.newsletter_choce{padding:80px 50px;background:url(../images/newsletter_choce.png) repeat-x #FFF}
.nl_obtain{ float:right;width:150px;}
.nl_obtain .e_title{ float:left; margin-right:20px;}
.newsletter_cal{ font-family:DIN,\5FAE\8F6F\96C5\9ED1; width:635px;padding-left:230px;}
.newsletter_cal dt{ width:100px;float:left;padding:10px 0}
.newsletter_cal dd{width:535px; float:left; border-bottom:1px solid #8d8f92; letter-spacing:2px;padding:10px 0}
.newsletter_cal dd a{margin:0 10px;}
.newsletter_cal .txt_22ac38{ text-decoration:underline}
.letter_main{padding:50px; background-color:#f7f8f8;border-top:7px solid #38b44c;border-bottom:7px solid #38b44c; margin-bottom:70px}
.letter_date{ float:right; font-weight:bold}
.letter_main li{border-bottom:1px solid #8d8f92;padding:30px 0}
.letter_main li h5{margin:5px 0;}
.letter_img{ width:874px; overflow:hidden; text-align:center;padding-top:15px;margin:10px 0}
.e_title{height:14px; line-height:14px;margin-bottom:8px;}
.email_box{width:96px; height:18px; overflow:hidden; background-color:#e5e6e6;border:none; color:#666;padding:0 2px; position:relative;top:-2px;}
.email_btn{ width:20px; height:18px; overflow:hidden; background:url(../images/email_btn.png) no-repeat; width:20px; height:18px; overflow:hidden; border:none; cursor:pointer; position:absolute;margin-left:102px;}
.newsletter_more{ text-align:right; text-decoration:underline;color:#393}
/*voice article*/
.voice_article{padding:50px;}
.va_nav{width:250px; overflow:hidden; float:left}
.va_nav li{height:60px;border-bottom:1px solid #6e7175; text-align:center; line-height:60px;}
.va_nav li a:hover{color:#009919; text-decoration:underline;}

.va_content{width:590px; overflow:hidden; float:right; line-height:260%;}
.vac_date{ float:right}
.vac_img{ text-align:center;width:590px; overflow:hidden;}
.va_content p{ text-indent:2em;padding:10px 0;}

/*---video*/
#video_player{width:100%;height:580px; background-color:#2b2b2b; margin-bottom:40px;}
#video_banner_title{margin:50px 0 0 30px; background:none;}
#video_player_wrap{ position:absolute;width:690px; height:385px; margin:140px 0 0 30px; overflow:hidden;}
#video_msg{ position:absolute; width:190px; height:385px;margin:140px 0 0 760px;}
.video_share_btn{ display:block; background:url(../images/video_share_btn.png) no-repeat #22ac38 35px 3px; width:56px; height:24px; line-height:24px; text-indent:5px;color:#FFF;}
.video_share_btn:hover{ text-decoration:none;}
#video_article{min-height:350px;margin-bottom:10px;}
#video_article h2{padding-bottom:15px;border-bottom:1px solid #8d8f92; margin-bottom:15px;}

.video_list li{ display:block; float:left; text-align:center; line-height:20px; height:250px;margin:0 11px 10px 12px; display:inline;}
.video_list li a.vl_img{ display:block; width:285px; height:155px; overflow:hidden;border:1px solid #bfc0c0;padding:7px;background:url(../images/loading.gif) no-repeat center center #FFF; border-radius:2px; margin-bottom:10px;}
.video_list li a.vl_img:hover,.video_list li a.current{ background-color:#2b2b2b;}
.video_list li a.vl_img i{display:block;position:absolute;width:38px;height:38px;background:url(../images/play.png) no-repeat;margin:57px 0 0 119px;}
.video_list li a.vl_img img{ box-shadow:1px 1px 2px rgba(0,0,0,.5)}
.video_list li a:hover{ color:#81358c; text-decoration:none;}

/*---learn*/
#learn_banner{ width:100%;background:url(../images/loading.gif) no-repeat center center #ddddde; height:330px; overflow:hidden; text-align:center;}
.learn_banner_title{left:50%;margin-left:-396px;}
#learn_resources{ background-color:#fbfbfb;}
.learn_dl{padding-left:70px;}
.learn_dl dt{ width:171px; overflow:hidden; text-align:center; float:left;}
.learn_dl dt h6.font_16{font-size:24px;margin-bottom:15px;}
.learn_dl dt em{ display:block; font-size:42px;height:33px; background:url(../images/learn_dl.png) no-repeat; text-indent:-1987px; overflow:hidden; margin:0 auto 10px auto;zoom:1}
.learn_dl dd{ float:left;}
#learn_resources dl dt,#learn_courses dl dt{ margin-right:50px;padding-top:65px;}
#learn_resources dl dd.learn_main,#learn_courses dl dd.learn_main{margin-left:50px; width:580px;padding-top:45px;}
#ld_ico1{ width:151px; overflow:hidden; }
.resources_list li{ float:left; margin-bottom:10px;box-shadow:2px 2px 3px rgba(0,0,0,.2);margin:0 5px 0 4px}
.resources_list li a{ display:block; width:136px; height:29px; background:url(../images/resources_list.png) no-repeat #22ac38; text-align:center; color:#FFF; padding-top:65px; border-radius:2px;opacity:1;}
.resources_list li a.rl_gj{ background-position:0 0;}
.resources_list li a.rl_ff{ background-position:-136px 0;}
.resources_list li a.rl_sj{ background-position:-272px 0;}
.resources_list li a.rl_hlw{ background-position:-408px 0;}
.resources_list li a:hover{ text-decoration:none; background-color:#1c8c29;}
.resources_list li a.gray{ background-color:#939598}
#learn_courses{ background:url(../images/learn_courses.png) repeat-x #FFF;width:100%;}
#ld_ico2{ width:87px; overflow:hidden;background-position:0 -33px;}
.courses_list li{ float:left; margin:0 10px 20px 0; background:url(../images/courses_list_shadow.png) no-repeat 10px bottom;_background:none;padding-bottom:8px;}
.courses_list li a{ display:block; width:260px; height:30px; overflow:hidden; background-color:#793782; line-height:30px;color:#FFF;padding:0 10px;}
.courses_list li a:hover,.courses_list li a.current{ text-decoration:none; background-color:#5b2962;}
#learn_programs{ background:url(../images/learn_courses.png) repeat-x #FFF; width:100%;padding:30px 0;}
#ld_ico3{ width:105px; overflow:hidden;background-position:0 -66px;}
#learn_programs dl dt{padding-top:60px; margin-right:34px;height:140px;}
#learn_programs dl{ position:relative;}
#learn_programs dl dd{ width:648px; position:relative; height:205px; overflow:hidden;zoom:1;margin-left:35px;}
.programs_box{ position:absolute; overflow:hidden; height:207px;width:10000px;}
.programs_box ul li{ display:block;background:url(../images/programs_bg.png) no-repeat; width:152px; height:207px; overflow:hidden; float:left; margin:0 32px;zoom:1; display:inline; text-align:center; display:inline}
.programs_box ul li:hover{ background-position:0 -207px;}
.programs_box ul li:active,.programs_box ul li.current{background-position:0 -414px;}
.programs_box ul li a{ display:block;width:96px; height:135px;padding:20px; text-decoration:underline;}
.programs_box ul li a:active,.programs_box ul li.current a{color:#FFF;}
/*工作坊*/
#ld_ico4{ width:119px; overflow:hidden;background-position:0 -99px;}
#learn_workshops{ background:url(../images/learn_courses.png) repeat-x #FFF; width:100%;padding:30px 0;}
#learn_workshops dl dt{padding-top:60px; margin-right:34px;height:140px;}
#learn_workshops dl{ position:relative;}
#learn_workshops dl dd{ width:648px; position:relative; height:205px; overflow:hidden;zoom:1;margin-left:35px;}
.workshops_box{ position:absolute; overflow:hidden; height:207px;width:10000px;}
.workshops_box ul li{ display:block;background:url(../images/workshops_bg.png) no-repeat; width:152px;height:187px; overflow:hidden; float:left; margin:0 32px;zoom:1; display:inline; text-align:center;}
.workshops_box ul li:hover{ background-position:0 -187px;}
.workshops_box ul li:active,.workshops_box ul li.current{background-position:0 -374px;}
.workshops_box ul li a{ display:block;width:112px; height:97px;padding:90px 25px 0 15px; text-decoration:underline;}
.workshops_box ul li a:active,.programs_box ul li.current a{color:#FFF;}
.workshops_box .programs_new{margin:0px 0 0 2px;}

.programs_new{ display:block; position:absolute; background:url(../images/programs_new.png) no-repeat;width:46px;height:46px;}
.programs_box ul li:active .programs_new,.programs_box ul li.current .programs_new{ background-position:0 -46px;}
.pre{ position:absolute;left:0px; background:url(../images/left_arrow.png) no-repeat;width:37px; height:36px; overflow:hidden; cursor:pointer; top:73px;left:272px;opacity:.7;z-index:20;}
.next{ position:absolute;right:0px; background:url(../images/right_arrow.png) no-repeat; width:37px; height:36px; overflow:hidden;cursor:pointer; top:73px;opacity:.7;z-index:20;}
.pre:hover,.next:hover{opacity:1;}




.workshops_box2{ position:absolute; overflow:hidden; height:207px;width:10000px;}
.workshops_box2 ul li{ display:block;background:url(../images/workshops_bg.png) no-repeat; width:152px;height:187px; overflow:hidden; float:left; margin:0 32px;zoom:1; display:inline; text-align:center;}
.workshops_box2 ul li:hover{ background-position:0 -187px;}
.workshops_box2 ul li:active,.workshops_box2 ul li.current{background-position:0 -374px;}
.workshops_box2 ul li a{ display:block;width:112px; height:97px;padding:90px 25px 0 15px; text-decoration:underline;}
.workshops_box2 ul li a:active,.programs_box2 ul li.current a{color:#FFF;}
.workshops_box2 .programs_new{margin:0px 0 0 2px;}

.programs_new{ display:block; position:absolute; background:url(../images/programs_new.png) no-repeat;width:46px;height:46px;*margin-left:-8px;}
.programs_box2 ul li:active .programs_new,.programs_box2 ul li.current .programs_new{ background-position:0 -46px;}
.pre2{ position:absolute;left:0px; background:url(../images/left_arrow.png) no-repeat;width:37px; height:36px; overflow:hidden; cursor:pointer; top:73px;left:272px;opacity:.7;}
.next2{ position:absolute;right:0px; background:url(../images/right_arrow.png) no-repeat; width:37px; height:36px; overflow:hidden;cursor:pointer; top:73px;opacity:.7;}
.pre2:hover,.next2:hover{opacity:1;}


/*课程学习*/
.courses_msg{padding:70px 70px 20px 70px;}
.courses_dl dt{ float:left; width:220px; font-size:18px; line-height:35px; }
.courses_dl dd.courses_article{ width:570px; float:right; overflow:hidden; line-height:240%; border-bottom:1px solid #e2e3e4;padding-bottom:50px;zoom:1;}
.courses_dl dd.courses_article p{padding-bottom:20px;}
.kcxx_mbatable td{border:1px solid #b3b5b6; background-color:#edeeee; line-height:180%}
.kcxx_mbatable td a{display:block;padding:10px;}
.kcxx_mbatable td a:hover{ background-color:#22ac38;color:#FFF; text-decoration:none;}
.kcxx_mbatable td a:hover span{color:#FFF;}
#scrollUp {bottom: 100px;left:50%; display:block; width:36px; overflow:hidden; height:36px; background:url(../images/scrollup.png) no-repeat;text-indent:-1987px;margin-left:440px;z-index:50; opacity:0.8;}
#scrollUp:hover{ opacity:1;}
/*伯克利*/
.learn_xm_left{ position:absolute;width:228px; background-color:#009919; line-height:37px;margin-left:-60px;padding:50px 0 100px 50px;margin-top:10px;z-index:10;*margin-left:-230px;}
.bkl_lead{ line-height:27px; text-decoration:underline;}
/*自我学习*/
.learn_news_list li{ height:46px; border-bottom:1px solid #dedfe0;line-height:46px;}
.learn_news_list li a:hover{ color:#009919; text-decoration:underline}
.learn_article_ico{width:91px;height:90px; overflow:hidden; margin:0 auto; background:url(../images/learn_article_ico.png) no-repeat; margin-bottom:50px;}
.lai_gj{ background-position:0 0}
.lai_ff{background-position:0 -90px;}
.lai_sj{background-position:0 -180px;}
.lai_wl{background-position:0 -270px;width:108px; height:92px;}
.learn_article_title{ text-align:center; font-size:23px; margin-bottom:25px;}
.learn_article_txt{ line-height:32px; color:#8d8f92; text-decoration:underline; margin-bottom:20px;}
.alarn_left_tab_title{ text-align:center}
.learn_left_tab{ text-align:center; text-decoration:underline; line-height:34px;}
/*book*/
.learn_book_list li{ float:left;padding:10px 18px;width:160px;height:300px; overflow:hidden; text-align:center; line-height:22px; margin-bottom:10px;}
.learn_book_list li:hover{ background-color:#22ac38;color:#FFF;}
.lb_img{ display:block; width:160px; height:215px; overflow:hidden; margin-bottom:10px;}
.ar_article_book{padding-bottom:25px; border-bottom:1px solid #231815; margin-bottom:30px;}
.aab_img{ float:right}

/*---活动*/
/*nav*/
#acrivity_nav{ display:block; float:left; margin:0 20px 0 50px; width:434px; display:inline;height:222px; overflow:hidden}
#acrivity_nav ul li{ float:left;width:187px; height:95px;padding: 0 5px 5px 0; overflow:hidden;margin:0 25px 25px 0;}
#acrivity_nav ul li a{ display:block; width:187px; height:75px; text-align:center; color:#FFF; background-color:#8d8f92; border-radius:2px; box-shadow:1px 1px 2px rgba(0,0,0,.2); font-size:24px;padding-top:20px;}
#acrivity_nav ul li a em{ display:block; font-size:24px; font-family:DIN,\5FAE\8F6F\96C5\9ED1;line-height:100%;margin-top:10px;}
#acrivity_nav ul li a:hover{ text-decoration:none; background-color:#6e7175;}
#acrivity_nav ul li a.current{ background-color:#22ac38}
/*cal*/
#acrivity_cal{width:333px; height:218px; float:left; margin-left:50px;}
#acrivity_cal #home_calendar{margin:0px; float:none;}
/*main*/
.activity_main{padding:70px 60px;min-height:450px; height:auto !important; height:450px; overflow:visible}
.activity_line{height:4px; overflow:hidden; width:100%; background-color:#38b44c;}
.activity_date{color:#80398a; font-size:24px; font-family:DIN,\5FAE\8F6F\96C5\9ED1; position:absolute;margin-top:-13px;*margin-left:0px;}
.activity_list{margin:30px 0 30px 250px; position:relative}
.activity_list li{ height:32px; line-height:32px;padding-left:20px; position:relative;width:46em;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.activity_list li i{ display:block; position:absolute;width:8px; height:8px; overflow:hidden;top:50%; background:url(../images/ico.png) no-repeat -16px -33px;margin-top:-4px;left:0px;}
.activity_list li a:hover{color:#38b44c;}
#page_num{text-align:right; font-size:14px;}
#page_num a{margin:0 5px;}
#page_num a:hover,#page_num a.current{ text-decoration:underline;color:#81358c;}
/*参赛报名*/
.previous_activity{height:100px;}
#activity_left_nav{ background:url(../images/activity_left_nav.png) no-repeat; width:191px; height:270px; overflow:hidden;margin:180px 0 0 -17px; position:absolute;padding:35px 9px 49px 10px;z-index:10;}
#activity_left_nav ul li a,#activity_left_nav2 ul li a{ display:block; height:41px; text-indent:65px; line-height:41px;}
#activity_left_nav ul li a:hover,#activity_left_nav2 ul li a:hover{ background-color:#96989a;color:#FFF;text-decoration:none;}
#activity_left_nav ul li a.current,#activity_left_nav2 ul li a.current{color:#FFF; background-color:#22ac38; }
#activity_left_nav2{ background:url(../images/activity_left_nav2.png) no-repeat; width:190px; height:408px; overflow:hidden;margin:55px 0 0 -10px; position:absolute;padding:35px 9px 49px 10px;z-index:10;}
#activity_left_nav3{ background:url(../images/activity_left_nav3.png) no-repeat; width:189px; height:139px; overflow:hidden;margin:55px 0 0 -10px; position:absolute;z-index:10; text-align:center;padding:60px 10px 0 10px; font-size:24px;}
#activity_left_nav3 p{ background:url(../images/activity_cf_title.png) no-repeat;width:45px; height:17px;margin:10px auto 0 auto; text-indent:-1987em;}
.ar_article_line{border-bottom:1px solid #8d8f92;height:25px;margin-bottom:25px;}
.ar_article_table{margin-top:10px;}
.ar_article_table tr{ background-color:#ccc}
.ar_article_table td{padding:15px;}
.ar_article_table tr.ar_article_table_tr{ background-color:#edeeee;}

.activity_left{ width:170px; float:left;}
.activity_left h6{ line-height:160%}
.acrivity_right{ width:590px;word-break:break-all; position:relative; float:right}
.ar_title{margin-bottom:10px;}
.ar_article{padding:10px 0; line-height:260%;text-align:justify;word-break:normal;word-wrap:break-word;}
.ar_article table td{word-break:break-all}
/*活动介绍*/
.ar_dashed{ border-bottom:1px dashed #8d8f92;height:10px; margin-bottom:10px; overflow:hidden}
/*最新动态*/
.activity_zxdt_line{height:7px; overflow:hidden; width:100%; background-color:#38b44c; margin:10px 0}
.ar_trend_img{ text-align:center;}
.ar_trend_date{ float:right;}
/*合作伙伴*/
.acrivity_right .sponsored_list li{margin-right:9px; text-align:center;height:180px;}
/*日程安排*/
.ar_plan_dl dt{ background-color:#80398a; color:#FFF;padding:8px 10px;}
.ar_plan_dl dd{ background-color:#edeeee;}
.ar_plan_dl dd table td{border-bottom:1px solid #c1c1c1;padding:10px;}

/*---网络*/
.network_item{ background:url(../images/learn_courses.png) repeat-x #FFF;padding:60px;zoom:1;}
.network_title{background:url(../images/network_title.png) no-repeat; width:173px; height:30px; position:absolute;padding-bottom:11px; text-align:center; line-height:28px; font-size:18px;color:#FFF;margin-left:-65px;z-index:10}
.network_item .ar_article{padding:0px; position:relative}



/*---TOP10*/
#top10_main{ background-color:#f7f8f8; border-right:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;border-left:1px solid #e8e8e9;margin-bottom:80px; position:relative}
.top10_banner{ background:url(../images/top10_banner.jpg) no-repeat; height:102px; font-size:34px;padding:0px 0 0 80px;color:#3e3a39; line-height:100px;}
.top10_step1{width:325px; overflow:hidden; float:left;}

/*培育标题换文字*/
.nurture_title,.activity_title{height:17px;margin-right:auto;margin-left:auto; text-indent:-1987px; overflow:hidden}
.nurture_title1{background:url(../images/nurture_title1.png) no-repeat;width:75px;}
.nurture_title2{background:url(../images/nurture_title2.png) no-repeat;width:58px;}
.nurture_title3{background:url(../images/nurture_title3.png) no-repeat;width:69px;}
.nurture_title4{background:url(../images/nurture_title4.png) no-repeat;width:91px;}
.nurture_title7{background:url(../images/nurture_title7.png) no-repeat 50% 50%;width:91px;}

.activity_title1{background:url(../images/activity_title1.png) no-repeat;width:56px;}
.activity_title2{background:url(../images/activity_title2.png) no-repeat;width:43px;}
.activity_title3{background:url(../images/activity_title3.png) no-repeat;width:86px;}
.activity_title4{background:url(../images/activity_title4.png) no-repeat;width:52px;}

/*校长杯专区-2014.02.09*/
.presidentCup_wrap{width: 1200px; background-color :#FFFFFF; margin: 0 auto; padding: 20px 0px; overflow: hidden;}
.presidentCup_left{width: 180px; float: left; margin-left: 70px; margin-top: 30px;}
.presidentCup_right{width: 840px; float: right; margin-right: 60px;}

.presidentCup_content01{width: 500px; margin-left: 10px; margin-right: 10px;}
.presidentCup_content02{width: 300px; margin-left: 10px; margin-right: 10px;}
.presidentCup_content03{width: 260px; margin-left: 10px; margin-right: 10px;}
.presidentCup_content04{width: 100%; margin-left: 10px; margin-right: 10px;}

.presidentCup_title_text{height: 30px; border-bottom: 5px solid #38B44C;}
.presidentCup_title_more{height: 30px; line-height: 30px; font-size: 14px;}

.presidentCup_org_title{padding-left: 20px; font-size: 16px; color: #323232; font-weight: 2px; clear: both;}
.presidentCup_org_content{padding-left: 40px; font-size: 14px;}
.presidentCup_org_content table{width: 100%;}
.presidentCup_org_content table .td_head{width: 60px; text-align: left;}
.presidentCup_org_content table .td_head span{padding: 4px 0px 4px 0px;}
.presidentCup_org_content table .td_name{width: 80px; text-align: left;}
.presidentCup_org_content table .td_name01{width: 200px; text-align: left;}
.presidentCup_org_content table .td_name .td_name01 span{padding: 4px;}
.presidentCup_org_content table .td_desc{}


.presidentCup_margin5{margin-top: 5px;}
.presidentCup_margin10{margin-top: 10px;}
.presidentCup_margin15{margin-top: 15px;}
.presidentCup_margin20{margin-top: 20px;}
.presidentCup_margin30{margin-top: 30px;}

.presentCup_height5{height: 5px; clear: both;}
.presentCup_height10{height: 10px; clear: both;}
.presentCup_height15{height: 15px; clear: both;}
.presentCup_height20{height: 20px; clear: both;}
.presentCup_height30{height: 30px; clear: both;}

.floatRight {float: right;}
.floatLeft {float: left;}

.presidentCup_p1 {font-size: 12px; text-indent: 2em; padding: 10px 0px; }
.presidentCup_p2 {font-size: 12px; text-indent: 2em; line-height: 30px; margin-bottom: 10px;}
.presidentCup_p3 {font-size: 14px; text-indent: 2em; line-height: 30px;}

.presidentCup_menu{background:url(../images/network_title.png) no-repeat; width:173px; height:30px; padding-bottom:11px; text-align:center; line-height:28px; font-size:18px;color:#FFF;margin-left:-5px;z-index:10}

.presidentCup_barCode{width: 250px; margin: 30px auto 0px auto; overflow: hidden;}
.test{width: 200px; margin-left: 5px;}

